.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c41582e6-3364-e9b6-8e6a-aa5ba4e679cc {
display: none !important;
}
.lfr-layout-structure-item-afbabb87-0337-98ad-7856-93894618ce11 {
display: none !important;
}
.lfr-layout-structure-item-161670c3-a1d4-49a5-8b77-94c0b30efc19 {
display: none !important;
}
.lfr-layout-structure-item-b1ac0035-76de-e739-9aa8-de34eb04cbab {
display: none !important;
}
.lfr-layout-structure-item-1119dfe4-d85f-5df6-71b0-ccb6884aeaad {
display: none !important;
}
